/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Fl post 45 fl post title **/
#fl-post-45 .fl-post-title {
	/* MT [ google_font: 1 ] */
	font-family: 'Chelsea Market' !important;
	list-style-type: circle !important;
	background-image: linear-gradient(180deg, transparent, transparent) !important;
	position: relative !important;
	z-index: 10 !important;
}

/** General >> Wp admin bar customize ab item **/
#wp-admin-bar-customize > .ab-item {
	/* MT [ google_font: 1 ] */
	font-family: 'Chelsea Market' !important;
}

/** General >> Fl post 45 fl post header **/
#fl-post-45 > .fl-post-header {
	/* MT [ google_font: 1 ] */
	font-family: 'Chelsea Market' !important;
}

/** General >> List item:(2) nav link **/
#menu-menu-1 > li:nth-of-type(2) > .nav-link {
	/* MT [ google_font: 1 ] */
	font-family: 'Chelsea Market' !important;
}

/** General >> Div:(3) **/
div:nth-of-type(3) {
	top: 100px !important;
}

